#Birch Properties
#Fri Jul 08 14:14:33 GMT-06:00 2016
BirchProps.BirchMasterCopy=
BirchProps.adminUserid=psgendb
BirchProps.minibirch=false
BirchProps.homedir=/home/psgendb/BIRCHDEV
BirchProps.platform=solaris-amd64
BirchProps.birchURL=http\://home.cc.umanitoba.ca/~psgendb/birchhomedir/BIRCHDEV/public_html
BirchProps.adminEmail=psgendb@cc.umanitoba.ca
BirchProps.birchHomeURL=http\://home.cc.umanitoba.ca/~psgendb/birchhomedir/BIRCHDEV
